.banner-abstract p{
  padding: 0;
  margin: 0;
  padding-bottom: 20px;
}

.no-gutter [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.block-info{
  padding-top: 140px;
  padding-bottom: 140px;
}

@media (max-width: 991px) {

  .block-info{
    padding-top: 100px;
    padding-bottom: 40px;
  }

}

.form-horizontal .control-label.text-left{
    text-align: left;
}

input.form-control, textarea.form-control{
  border: 0px none transparent;
  background-color: transparent;
  color: #0bb0b3;
  -webkit-appearance:none;
  padding: 10px 0;
  resize: none;
}

input.form-control:focus, textarea.form-control:focus{
 outline:none !important;
 box-shadow:none !important;
}

label{
  text-transform: uppercase;
  font-weight: normal;
}

.bb{
  border-bottom: 1px solid #fff;
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #ff4f5e;
}
